/*
STYLES THAT CAN BE APPLIED BY USER WYSIWYG
*/


/******** events *********/

.header1 {
	line-height:1em;
	margin:0px 0px 16px 0px;
	font-size:2.9em;
	font-weight:bold;
	line-height:34px;
}

.header2 {
	font-weight:normal;
	letter-spacing:0.04em;
	font-size:2em;
	font-weight:bold;
	line-height:28px;
}

.fett {
	font-family:'catamaran-black';
}

.kursiv { 
	font-style:italic;
}

.klein {
	font-size:10px;
}



/******** table *********/


table.border tr td {
	border:1px solid #c9d8e5;
	padding:4px;
	vertical-align:top;
}

table.noborder tr td {
	padding:0px 4px 0px 4px;
	vertical-align:top;
}
